/* --------------------------- Store Locator -------------------------- */

html #wpsl-category, html .wpsl-input, html .wpsl-select-wrap
{
	margin-bottom: 0;
}

html #wpsl-search-wrap form
{
	max-width: 1000px;
	margin: 0 auto;
	display: grid;
	grid-template-columns: auto max-content;
	grid-column-gap: var(--gap_spacing_default);
	align-items: center;
}

html #wpsl-search-wrap .wpsl-input
{
	display: grid;
	grid-template-columns: max-content auto;
	grid-column-gap: var(--gap_spacing_default);
	align-items: center;
}

html .wpsl-search
{
	background: var(--theme_color_secondary);
	padding: 15px;
	margin: 20px;
	color: #FFF;
	overflow: hidden;
}

html .wpsl-input label, html #wpsl-radius label, html #wpsl-category label
{
	width: auto;
}

html #wpsl-search-input
{
	width: 100%;
}

html #wpsl-search-wrap #wpsl-radius, html #wpsl-search-wrap #wpsl-results, html #wpsl-search-wrap form .wpsl-select-wrap
{
	display: none;
}

html #wpsl-search-wrap #wpsl-search-input
{
	padding: 15px 10px;
	border: 0;
	border-radius: 0;
}

html #wpsl-search-input.wpsl-error
{
    border: 0 !important;
}

html #wpsl-search-wrap ::-webkit-input-placeholder { opacity: 1; color: #a2a2a2; }
html #wpsl-search-wrap :-moz-placeholder           { opacity: 1; color: #a2a2a2; }
html #wpsl-search-wrap ::-moz-placeholder          { opacity: 1; color: #a2a2a2; }
html #wpsl-search-wrap :-ms-input-placeholder      { opacity: 1; color: #a2a2a2; }

html #wpsl-search-input.wpsl-error::-webkit-input-placeholder	{ opacity: 1; color: var(--theme_text_error_color); }
html #wpsl-search-input.wpsl-error:-moz-placeholder				{ opacity: 1; color: var(--theme_text_error_color); }
html #wpsl-search-input.wpsl-error::-moz-placeholder			{ opacity: 1; color: var(--theme_text_error_color); }
html #wpsl-search-input.wpsl-error:-ms-input-placeholder		{ opacity: 1; color: var(--theme_text_error_color); }

html #wpsl-search-wrap div
{
	margin-right: 0;
}

html #wpsl-search-wrap #wpsl-search-btn
{
	border-radius: 5px;
	font-family: 'Font Awesome 5 Free', 'futura-pt', sans-serif;
	font-weight: 900;
	text-transform: uppercase !important;
	margin: 0;
}

html #wpsl-search-btn:hover
{
	background: #000;
}

#store-locator-container
{
	padding: 0 20px;
	display: grid;
	grid-template-columns: 460px auto;
	grid-gap: var(--gap_spacing_default);
}

html #wpsl-gmap
{
	grid-row: 1;
	grid-column: 2;
	width: auto;
}

html #wpsl-result-list
{
	grid-row: 1;
	grid-column: 1;
	width: auto;
    margin-right: 0;
    background: #e4e4e4;
}

html #wpsl-wrap #wpsl-result-list li
{
	border-bottom: 1px solid #b6b6b6;
	padding: 0 0 20px 0;
	margin: 20px;
}

html #wpsl-wrap #wpsl-result-list li:last-child
{
	border-bottom: 0;
	margin-bottom: 0;
}

html #wpsl-wrap #wpsl-result-list li h3
{
	margin-bottom: 0;
}

html #wpsl-wrap #wpsl-result-list li .coming-soon, #wpsl-wrap .wpsl-info-window .coming-soon
{
	display: block;
	color: var(--theme_color_secondary);
}

html .wpsl-country, html .wpsl-street
{
	display: inline-block;
}

.wpsl-buttons-wrap
{
	margin-top: 5px;
	font-size: var(--font_size_small);
	line-height: var(--line_height_small);
}

.wpsl-buttons-wrap, .wpsl-buttons-wrap li
{
	list-style-type: none;
	margin: 0 !important;
	padding: 0 !important;
}

.wpsl-buttons-wrap li, .info-window-menus li
{
	display: inline-block !important;
}

.wpsl-buttons-wrap li::after, .info-window-menus li::after
{
	content: " | ";
}

.info-window-menus li:last-child::after
{
	content: "";
}

#wpsl-gmap .wpsl-info-window
{
	text-align: center;
}

html .wpsl-directions, #wpsl-result-list ul
{
	display: inline !important;
}

@media (max-width: 1000px) {

	#store-locator-container
	{
		grid-template-columns: 1fr;
	}

	html #wpsl-gmap
	{
		grid-row: 2;
		grid-column: 1;
	}

	html #wpsl-result-list
	{
		grid-row: 1;
		grid-column: 1;
	}

	html #wpsl-gmap
	{
		height: 480px !important;
	}

}

@media (max-width: 825px) {

	#wpsl-search-wrap .wpsl-input
	{
		margin-bottom: 0 !important;
	}

}

@media (max-width: 700px) {

	html #wpsl-search-wrap .wpsl-input, html #wpsl-search-wrap form
	{
		display: block;
	}

	html #wpsl-search-wrap .wpsl-input div, html #wpsl-search-wrap .wpsl-input label, html #wpsl-search-wrap #wpsl-search-input
	{
		text-align: center;
		width: 100%;
	}

	html #wpsl-search-wrap .wpsl-input div, html #wpsl-search-wrap #wpsl-search-input
	{
		margin-bottom: 10px;
	}

	.wpsl-search-btn-wrap, .wpsl-search-btn-wrap input
	{
		width: 100%;
	}

	html #wpsl-gmap
	{
		height: 380px !important;
	}

}

@media (max-width: 570px) {

	.wpsl-search-btn-wrap
	{
		margin-top: 0 !important;
	}

}

@media (max-width: 500px) {

	html #wpsl-gmap
	{
		height: 280px !important;
	}

	html #wpsl-wrap #wpsl-result-list li h3
	{
		font-size: var(--heading_tag_size_small);
		line-height: var(--heading_tag_line_height_small);
	}

}

/* --------------------------- Store Location Single Page -------------------------- */

html .wpsl-gmap-canvas
{
	margin-bottom: 0;
	height: 480px !important;
}

#store-info
{
	padding: var(--padding_content_area) 0;
}

#store-info .container
{
	display: grid;
	grid-template-columns: 270px auto;
	grid-gap: var(--gap_spacing_default);
}

#store-info article
{
	grid-row: 1;
	grid-column: 2;
}

#store-info article h3
{
	margin-bottom: 5px;
}

#store-info article .store-content
{
	position: relative;
	margin-bottom: var(--gap_spacing_default);
}

#store-info article .store-content.expanded::before
{
	background: transparent;
}

#store-info article .store-content p:last-child
{
	margin-bottom: 0;
}

#store-info aside
{
	grid-row: 1;
	grid-column: 1;
}

#store-info aside span, #store-info aside .coming-soon
{
	color: var(--theme_color_secondary);
}

#store-info article p, #store-info article ul, #store-info article ol, #store-info aside p, #store-info aside ul
{
	margin: 0 0 var(--gap_spacing_default) 0;
}

#store-info aside p:last-child
{
	margin: 0;
}

.store-social-media li
{
	display: inline-block;
	margin: 0 var(--gap_spacing_small) 0 0;
}

.store-social-media li:last-child
{
	margin: 0;
}

.store-social-media a
{
	font-size: 36px;
	line-height: 36px;
	color: var(--theme_color_secondary);
}

.store-social-media a:hover
{
	color: var(--theme_color_primary);
}

@media (max-width: 1000px) {

	#store-info article
	{
		margin-bottom: var(--gap_spacing_default);
	}

	#store-info aside, .store-social-media-container
	{
		text-align: center;
	}

	.store-social-media-container
	{
		margin-top: var(--gap_spacing_extra_large);
	}

	#store-info .container
	{
		display: block;
	}

}

@media (max-width: 700px) {

	html .wpsl-gmap-canvas
	{
		height: 380px !important;
	}

}

@media (max-width: 500px) {

	html .wpsl-gmap-canvas
	{
	    height: 280px !important;
	}

}